Subject: cerda le jgina pa rorci po'o

From: Pierre Abbat <[email-masked]>
Date: Sun, 26 May 2002 17:52:16 -0400

le pradrvilis zei terbilmo'a cu se rinka le nu cerda le jgina be ne'i le 
15moi gincilta be'o le mamta po'o toi lo spisa be le patfu gincilta cu canci 
.ijonai le verba cu cerda re gincilta ce'e le mamta .e pa gincilta ce'e le 
mamta .ijebo le patfu gincilta cu canci toi .i le .einjlmyn zei terbilmo'a cu 
se rinka le nu cerda le jgina bene'i le 15moi gincilta be'o le patfu po'o .i 
xu do se slabu lo drata jgina poi se jarco jonai se cerda fi le patfu gi'a se 
jarco jonai se cerda fi le mamta?

mu'omi'e pier.